﻿li {
list-style:none !important;
line-height:18px !important;
}
.image {
width: 100px;
height: 75px;
margin-left: 0px;
margin-top: 0;
margin-bottom: 0;
}
.row-fluid .span11 {
 margin-right: 20px;
}
.container-fluid {
    margin: 0 auto !important;
    max-width: 1200px !important;
    padding: 0 !important;
}
.clearfix{*zoom:1}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;
 background-color:transparent;border:0}
.input-block-level
{display:block;width:100%;
 min-height:28px;-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;box-sizing:border-box}
 body{background-color:#ffffff !important;padding-top:70px}
 .adress{font-size:11px;color:#999;margin-top:0px}
 .reiting{background-color: #FFFFFF; padding: 5px; width: 100px;}
 .reiting h2{line-height: 20px;vertical-align: middle;text-align: center;color:#00CC66;}
 .rating-block{border-left: 20px solid #008F47;background-color:#00CC66;padding:5px 0 5px 15px; height:149px;}
 .scor{border-right: 20px solid #008F47;background-color:#00CC66;padding:5px 0 5px 15px; height:149px;}
 .scor h4, .scor h5, .rating-block h4, .rating-block h5{color:#ffffff;}
 .reiting2{margin-top:20px;background-color: #FFFFFF; padding: 5px 20px; width: 100px;}
.menuIndex {
    display:inline-block;
    float:left;
    margin:0 0 0 10px;
}
.back
{
    background:#028aca;
    width:100%;
}  
.scor h2 {
color: #00CC66;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
}
.center h3 {
color:#00cc66 !important;
font-weight:bold;
}


.leaders li {
    line-height: 20px !important;
    display: inherit !important;
}
 .leaders li a {
        float: right;
    }
.infoSp {
padding-left:15px;
}
.allArea {
    background: none repeat scroll 0 0 #DDDDDD;
    margin-left: 0;
    padding: 5px;
    
}
#info1 {

}
#info2, #info3 {

}
#info1, #info2 {
background:#028aca;
}
.area{ 
     display: inline-block;
    margin-top: 0;
    padding-bottom: 14px;
    padding-left: 10px;
    padding-right: 20px;
    width: 240px;
    background:#ddd;

}
.reiting2 h2{line-height: 20px;vertical-align: middle;text-align: center;color:#00CC66;}
.despr{color:#00CC66;font-size: 17px;}
.back {
}
.categComp {
color:#00cc66;
}
.infClasam {
font-size: 10px; 
font-weight: normal; 
text-align:justify;
float:left;
}
.comp{ 
    
    display: inline-block;
    height: 148px;
    margin-top: 6px;
    padding-left: 15px;
    padding-top: 5px;
    width: 240px;} 
ul.leaders{ max-width: 97%;margin-left:0;overflow-x: hidden;list-style: none}
.leaders li:{width: 0;white-space: nowrap; content:". . . . . . . . . . . . . . . . . . . . "". . . . . . . . . . . . . . . . . . . . "". . . . . . . . . . . . . . . . . . . . "". . . . . . . . . . . . . . . . . . . . "}
ul.leaders span:first-child {padding-right: 0.33em;}
ul.leaders span + span {float: right;padding-left: 0.33em;} 
.content{background-color:#fff;padding:20px 0 20px 0;}
.content .pagination{text-align:center;margin:20px 0}/* SQUARED FOUR */
.icon-chart{
           background-position: -140px -48px;
           height: 25px;
           width: 28px;
           margin-right: 8px !important;
}
.icon-chec{background-position: -165px -48px;
           height: 27px;
           width: 28px;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {clear: both;}

.clearfix {*zoom: 1;}
.switch {
  margin: 0px auto;
  position: relative;
}

.switch label {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
}
 .question-choise {
        margin:10px 0 20px 0px;
        }
        .question-choise input[type="radio"] {
            display:none;
            margin:5px;
        }
        .question-choise label {
               background-color:none;
               margin-right: 10px;
               padding: 4px 10px;
               display: inline-block;
               border: 1px solid #ddd;
               color: #00cc66;
        }
         .question-choise label:hover {
               background-color:#00CC66;
              
               color: #ffffff;
        }
        .question-choise input[type="radio"]:checked + label { 
            background-color:#00CC66;
            color:#ffffff;
        }
.table-check-toolbar input[type="checkbox"]
        {
            display: none;
           
        }

        .table-check-toolbar label
        {
           background-color: #dddddd;
            border-bottom: 3px solid #00CC66;
            border-radius: 4px 4px 4px 4px;
            box-shadow: 1px 1px 1px #CCCCCC;
            font-size: 14px;
            padding: 4px 11px;
        }
        .table-check-toolbar label:hover
        {
            background-color:#00cc66;
           color:#ffffff;
        }
        .table-check-toolbar input[type="checkbox"]:checked + label
        {
            background-color: #00cc66;
              color:#fff;
        }
.switch input {
  top: 0; 
  right: 0; 
  bottom: 0; 
  left: 0;
  opacity: 0;
  z-index: 100;
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

/* DEMO 1 */

.switch.demo1 {
  width: 20px;
  height: 20px;
}

.switch.demo1 label {
  border-radius: 0;
  background: #eaeaea;
  box-shadow: 
      0 3px 5px rgba(0,0,0,0.25),
      inset 0 1px 0 rgba(255,255,255,0.3),
      inset 0 -5px 5px rgba(100,100,100,0.1),
      inset 0 5px 5px rgba(255,255,255,0.3);
}

.switch.demo1 label:after {
  content: "";
  position: absolute;
  top: -8%; right: -8%; bottom: -8%; left: -8%;
  z-index: -1;
  border-radius: 0;
  background: #ddd;
  background: -moz-linear-gradient(#ccc, #fff);
  background: -ms-linear-gradient(#ccc, #fff);
  background: -o-linear-gradient(#ccc, #fff);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc), to(#fff));
  background: -webkit-linear-gradient(#ccc, #fff);
  background: linear-gradient(#ccc, #fff);
  box-shadow: 
    inset 0 2px 1px rgba(0,0,0,0.15),
    0 2px 5px rgba(200,200,200,0.1);
}

.switch.demo1 label:before {
  content: "";
  position: absolute;
  width: 60%;
  height: 60%;
  border-radius: inherit;
  left: 20%;
  top: 20%;
  background: #969696;
  background: radial-gradient(40% 35%, #ccc, #ddd 60%);
  box-shadow:
      inset 0 2px 4px 1px rgba(0,0,0,0.3),
      0 1px 0 rgba(255,255,255,1),
      inset 0 1px 0 white;
}

.switch.demo1 input:checked ~ label {
  background: #dedede;
  background: -moz-linear-gradient(#dedede, #fdfdfd);
  background: -ms-linear-gradient(#dedede, #fdfdfd);
  background: -o-linear-gradient(#dedede, #fdfdfd);
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#dedede), to(#fdfdfd));
  background: -webkit-linear-gradient(#dedede, #fdfdfd);
  background: linear-gradient(#dedede, #fdfdfd);
}

.switch.demo1 input:checked ~ label:before {
  background: #25d025;
  background: radial-gradient(40% 35%, #5aef5a, #25d025 60%);
  box-shadow:
      inset 0 3px 5px 1px rgba(0,0,0,0.1),
      0 1px 0 rgba(255,255,255,0.4),
      0 0 10px 2px rgba(0, 210, 0, 0.5);
}
.iProg {
background:url(images/info4.png) center right no-repeat;
height:18px;
width: 100%;
color: #00cc66;
float:right;
margin:0;
}
.iProgU {

height:18px;
width: 100%;
color: #00cc66;
float:right;
margin:0;
}
.infprog {
    background: url(images/info4.png) center right no-repeat;
height: 18px;
float: left;
width: 18px;
margin:0 5px 5px 0;

}
#scorStf {
margin:0 auto;
color:#00cc66;
font-size:12px;
font-weight:bold;
}
.time {
color:#00cc66;
}
.author {
font-weight:bold;
}
.comment .content {
margin: 0;
padding: 0;
}
.block-caption {

border-bottom: 2px solid #00cc66;
color: #00cc66;
font-weight: bold;
}
.tabEv {
display:inline-block;

}
.control-group {

}
.steps {
	background: none;
	padding: 1px 0;
	overflow: hidden;
}
.steps ul, .steps li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.steps ul { float: left; }
.steps li {
	float: left;
	width: 175px;
}
.steps li a {
	display: block;
	padding: 15px 20px;
	background: #d0d0d0;
	color: #000;
    font-size:12px;
	line-height: 1em;
	text-decoration: none;
}
.steps li a strong { font-size: 12px; }
.steps li a:hover { background: #666; color:#fff }
.steps li.step, .steps li.step a {
	position: relative;
	z-index: 4;
}
.steps li.step-2, .steps li.step-2 a { z-index: 3; }
.steps li.step-3, .steps li.step-3 a { z-index: 2; }
.steps li.step-4, .steps li.step-4 a { z-index: 1; }
.steps li.step-1 a, .steps li.step-2 a, .steps li.step-3 a, .steps li.step-4 a {
	background: transparent url(images/step.png) center right no-repeat;
	padding-right: 25px;
}
.steps li.step-2, .steps li.step-3, .steps li.step-4 { margin-left: -30px; }
.steps li.step-2 a { padding-left: 45px; }
.steps li.step-3 a{ padding-left: 45px; }
.steps li.step-4 a {
	padding-left: 45px;
	padding-right: 10px;
  background-position: center left;
}
.steps.step-1.selected a{background: transparent url(images/step_over.png) center right no-repeat; color:#fff}
.steps li.step a:hover { background: transparent url(images/step_over.png) center right no-repeat; }
/*.steps li.step-3 a:hover { background-position: center left; }*/
.steps li.step-4 a:hover { background-position: center left; }
#eval_spital label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 45px;
    margin-right: 15px;
    font-size: 13px;
}
/*
 input[type=radio] {
    display: none;
}
*/
custom-label {
  display: inline-block;
  margin-right: .8em;
  cursor: pointer;
}
.custom-radio,
.custom-check {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    top: -.15em; /* Adjust to for best fit */
    margin: 0 .4em;
    width: 20px;
    height: 20px;
    background: url(images/customRadioCheck.png) 0 0 no-repeat;
}
.custom-radio { background-position: 0 -20px; }
.custom-check.focus { background-position: -20px 0; }
.custom-radio.focus { background-position: -20px -20px; }
.custom-check.checked { background-position: -40px 0; }
.custom-radio.checked { background-position: -40px -20px; }
.custom-check.checked.focus { background-position: -60px 0; }
.custom-radio.checked.focus { background-position: -60px -20px; }

#eval_spital label:before {
    content: "";
    display: inline-block;

    width: 16px;
    height: 16px;

    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: #fff;
    box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}
.menu .icons-section li .icon-section.icon-spitalemd {
    display:none;
}
#eval_spital .radio {margin-top:20px;}
#eval_spital .radio label:before {
    border-radius: 1px;
    height: 25px;
    margin-right: 20px;
    width: 40px;
}
#eval_spital input[type=radio]:checked + label:before {
    font-size: 30px;
    text-align: center;
	background-color:#00CC66;
	 height: 25px;
	  width: 40px;
    line-height: 18px;
}
.table th, .table td a {
color:#000000;

}
.table th, .table td  a:hover {
color:#00CC66;

}
.table thead th {
color:#000000;
border:1px solid #ddd;
}
 .table th.row_value {
    float: none;
    margin-left: 0;
    width: 100px;
}
 .front
{
    /*background:url(images/front.png) center left no-repeat;
    height:225px;*/
    margin-bottom:15px;

}
.content .pagination a{color:#00CC66}
.content .banner{text-align:center;margin:0 0 20px}
.menu .navbar-inner{border:0}
.menu .navbar-inner 
.brand{font-size:24px;font-weight:600;color:#fff;line-height:40px;display:inline-block;clear:none;height:40px;margin:15px 15px 15px 0;padding:0}
.menu .navbar-inner .icon-section{-moz-background-size:auto 40px;-o-background-size:auto 40px;-webkit-background-size:auto 40px;background-size:auto 40px;border-radius:100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;width:40px;height:40px}
.menu .icons-section li a{padding:0;margin:0}.footer{text-align:center;padding:25px;background-color: #EFEFEF;}
                                             .footer .links{margin:0}
                                             .footer .links li{list-style:none;display:inline-block;clear:none;margin:0 15px}
                                             .footer .links li a{color:#212121}.footer .social-icons{margin-top:25px}
                                              .footer .copy{font-size:11px;color:#999;margin-top:25px}
                                              .widget{background-color:#efefef;border:1px transparent solid;margin-bottom:20px}
                                              .widget .widget-caption{font-size:24px;font-weight:300;line-height:24px;color:#fff;border-bottom-width:3px;border-bottom-color:transparent;border-bottom-style:solid;padding:7px}
                                              .widget .widget-body{padding:10px}
                                              .widget .widget-body .items-list{margin:0}
                                               .widget .widget-body .items-list .item{border-bottom:1px #c7c7c7 solid;color:#000;list-style:none;padding-bottom:10px;margin-bottom:10px;*zoom:1}.widget .widget-body .items-list .item:before,.widget .widget-body .items-list .item:after{display:table;content:"";line-height:0}.widget .widget-body .items-list .item:after{clear:both}.widget .widget-body .items-list .item a{color:#000}.widget .widget-body .items-list .item .image{float:left;margin-right:10px}.widget .widget-body .items-list .item .heading{display:block;font-weight:bold}.widget .widget-body .items-list .item .strong{font-weight:bold}.widget .widget-body .items-list .item .info{font-size:11px;color:#999}.widget .widget-body .items-list .item:last-child{border-bottom:0;padding-bottom:0;margin-bottom:0}.widget.red{border-color:#ff003b}.widget.red .widget-caption{background-color:#ff003b;border-bottom-color:#cc002f}.widget.red .widget-body .items-list .item .heading{color:#ff003b}.widget.red .widget-body .items-list .item .hl,.widget.red .widget-body .items-list .item .hl.info{color:#ff003b}.widget.purple{border-color:#793bc7}.widget.purple .widget-caption{background-color:#793bc7;border-bottom-color:#612ea1}.widget.purple .widget-body .items-list .item .heading{color:#793bc7}.widget.purple .widget-body .items-list .item .hl,.widget.purple .widget-body .items-list .item .hl.info{color:#793bc7}.widget.blue{border-color:#0087dc}.widget.blue .widget-caption{background-color:#0087dc;border-bottom-color:#0068a9}.widget.blue .widget-body .items-list .item .heading{color:#0087dc}.widget.blue .widget-body .items-list .item .hl,.widget.blue .widget-body .items-list .item .hl.info{color:#0087dc}.list .article{border-bottom:1px #793bc7 solid;padding-bottom:10px;margin-bottom:10px}.list .article .article-image{padding:0;margin:0 20px 0 0}.list .article .article-author{font-weight:bold;font-size:11px;line-height:normal;color:#793bc7;margin:5px 20px 0 0}.list .article .article-header .title{font-size:24px;line-height:normal;margin:0}.list .article .article-header .title a{color:#000}.list .article .article-body{display:block;clear:both;margin:0}.list .article .article-footer{display:block;clear:both;padding:5px 0;*zoom:1}.list .article .article-footer:before,.list .article .article-footer:after{display:table;content:"";line-height:0}.list .article .article-footer:after{clear:both}.list .article .article-footer .added{float:left;color:#c7c7c7;padding:0;margin:0}.list .article .article-footer .comments{float:right;color:#793bc7;padding:0;margin:0}.article .article-image{padding:0;margin:0 20px 0 0}.article .article-author{font-weight:bold;font-size:11px;line-height:normal;color:#793bc7;margin:5px 20px 0 0}.article .article-header .title{font-size:28px;line-height:normal;margin:0}.article .article-header .title a{color:#000}.article .article-body{display:block;clear:both;margin:20px 0}.article .article-footer{display:block;clear:both;padding:0;*zoom:1}.article .article-footer:before,.article .article-footer:after{display:table;content:"";line-height:0}.article .article-footer:after{clear:both}.article .article-footer .added{float:left;color:#c7c7c7}.article .article-footer .comments{float:right;color:#793bc7}.article .article-footer .added,.article .article-footer .comments{*zoom:1;margin:20px 0}.article .article-footer .added:before,.article .article-footer .comments:before,.article .article-footer .added:after,.article .article-footer .comments:after{display:table;content:"";line-height:0}.article .article-footer .added:after,.article .article-footer .comments:after{clear:both}.block{margin-bottom:20px}.block .block-caption{border-bottom:2px #00CC66 solid;font-weight:bold;color:#00CC66;padding:5px 0}.block .block-caption a{font-weight:normal}.block .block-body{padding:10px 0}.related-list{border-bottom:1px #793bc7 solid;margin:0}.related-list li{list-style:none;padding:3px 0}.related-list li a{font-weight:bold;color:#000}.related-list li:last-child{margin-bottom:10px}.comments-list{margin:0}.comments-list .comment{list-style:none;border-bottom:1px #c7c7c7 solid;padding-bottom:20px;margin-bottom:20px}.comments-list .comment .author{font-weight:bold;color:#000;float:left;margin-right:20px}.comments-list .comment .added{color:#c7c7c7}.comments-list .comment .content{padding:0;margin:0}.comments-form{margin-top:20px}.comments-form legend{border-bottom-color:#00CC66;color:#00CC66}.comments-form textarea{min-height:200px}.comments-form .hl{line-height:28px;color:#9d261d}.author-profile{border-bottom:2px #793bc7 solid;margin-bottom:40px}.author-profile .author-image{padding:0;margin:0 20px 0 0}.author-profile .author-name{font-size:24px;font-weight:bold;line-height:normal;color:#793bc7;float:left;margin:0 20px 10px 0}.author-profile .author-subscribers{font-size:16px;line-height:40px;color:#c7c7c7;float:left}.author-profile .author-comment{display:block;clear:both}.author-profile .share{margin:10px 0}.page-static .pages-list{margin:0}.page-static .pages-list li{display:block;clear:both}.page-static .pages-list li a{background-color:#e6e6e6;font-size:16px;text-decoration:none;color:#000000;display:block;clear:both;padding:20px;margin-bottom:3px} li .active{background-color:#00CC66;color:#ffffff}.page-static .pages-list li a:hover{background-color:#00CC66;color:#ffffff}.page-static .pages-list li a.active{background-color:#00CC66;color:#fff}

.iamgurdeep-pic {
    position: relative;
}
.hospt_name {
    top: 0;
    color: #ffffff;
    padding: 10px;
    position: absolute;
    background:rgba(0,204,102,0.7);    
    filter: alpha(opacity=70); /* For IE8 and earlier */
    
}
.icon-hospt {
    background-image: url(images/hospt.png) ;
    width: 70px;
    background-size: 40px;
    height: 47px;
    float: left;
    background-position-y: initial;
    }
.icon-hospt-comm {
    background-image: url(images/hospt_green.png);
    width: 30px;
    background-size: 20px;
    height: 30px;
    
    background-position:0px 0px;
}
.text-blue {
    color: #08c;
}
.blok-comm  h6 span{
    font-size:14px;
    font-weight:600;
}
.carousel-control {
    position: absolute;
    top: 40%;
    left: 10px;
    width: 40px;
    height: 53px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #0c6 !important;
    text-align: center;
    background: none !important;
    border: none !important;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 0 !important;
    opacity: .5;
    filter: alpha(opacity=50);
}
    .carousel-control.right {
        right: 10px;
        left: auto;
    }
    .radius.center, .radius.left, .radius.right{
        margin-bottom:15px !important
    }
   
.icon-details {
    background-image: url(images/details.png);
    width: 60px;
    background-size: 60px;
    height: 47px;
    background-position: initial;
}

.icon-graph {
    background-image: url(images/graph.png);
    width: 60px;
    background-size: 60px;
    height: 47px;   
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left:10px;
}
.icon-comm {
    background-image: url(images/comm.png);
    width: 60px;
    background-size: 60px;
    height: 47px;   
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left:10px;
}
.icon-comment {
    background-image: url(images/comment.svg);
    width: 60px;
    background-size: 50px;
    height: 50px;
    background-position: center;
    float: left;
    padding: 5px;
    margin-left: 10px;
}
.icon-mech {
    background-image: url(images/mech.png);
    width: 60px;
    background-size: 60px;
    height: 47px;
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left: 10px;
}
.icon-list {
    background-image: url(images/list.png);
    width: 60px;
    background-size: 60px;
    height: 47px;   
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left:10px;
}
.icon-evaluate {
    background-image: url(images/evaluate.png);
    width: 48px;
    background-size: 48px;
    height: 50px;   
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left:10px;
}
.icon-card {
    background-image: url(images/card.png);
    width: 60px;
    background-size: 60px;
    height:45px;   
    background-position: center;
    float: left;
    padding: 5px;
    margin-left:10px;
}
.icon-podium {
    background-image: url(images/podium_.png);
     width: 61px;
    background-size: 66px;
    height: 50px;
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left: 0px;
}
.icon-top {
    background-image: url(images/podium.svg);
}

.icon-card-like {
    background-image: url(images/like.svg);
}
.icon-top, .icon-card-like {
    width: 90px;
    background-size: 71px;
    height: 95px;
    float: left;
}

.icon-like {
    background-image: url(images/like.png);
    width: 50px;
    background-size: 50px;
    height: 44px;
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left: 0px;
}
.icon-poll {
    background-image: url(images/poll.png);
    width: 48px;
    background-size: 48px;
    height: 38px;   
    background-position: initial;
    margin-top: 10px;
    float: left;
    padding: 5px;
    margin-left:10px;
}
.icon-ribbon{
    background-image: url(images/ribbons.png);
    background-size: 280px;
    height: 80px;
    /* margin-top: 10px; */
    
    width: 80px;
      margin: 0 auto;
    display: block;
    text-align: center;
   }
.icon-like-top {
    background-image: url(images/top.png);
    width: 60px;
    background-size: 60px;
    height: 80px;
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left: 10px;
    background-position: 0px 0px;
}
.icon-top-top {
    background-image: url(images/list_top.png);
    width: 60px;
    background-size: 60px;
    height: 76px;
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left: 10px;
    background-position: 0px 0px;
}
next  {
    height: auto !important;
}

    .icon-view-top {
    background-image: url(images/view.png);
    width: 60px;
    background-size: 60px;
    height: 70px;
    background-position: initial;
    float: left;
    padding: 5px;
    margin-left: 10px;
    background-position: 0px 0px;
}

.ribbon-graph{
    background-position: 0px 0px;
}
.ribbon-eval{
    background-position: -97px 0px;
}
.ribbon-like{
    background-position: -198px 0px;
}

.hospt_name h3{
    float:left;
    line-height: 25px;
    color: #fff;
}
.hospt-card-first{
        background-color: #00CC66;
        text-align: center;
        padding: 10px;
}
.hospt-card-first h4{
    color:#fff;
}

.hospt-card{
       background: #ddd;
       min-height: 100px;
       margin-bottom: 15px;
 }
.hospt-card-info{
    margin-top: 10px;
    margin-bottom:10px;
    border-right: 1px solid #afaeae;
}
.hospt-card-info:last-child{
    border-right:none;
}
.row-eq-height {
  display: inline-flex;
  width: 100%;
}
.info-block {
    border: 1px solid #d3d3d3;
    margin-bottom: 10px;  
}
.link-green {
    background-color: #0c6;
    padding:5px;
    margin-top:15px;
}
.link-green a, .link-blue a{
    color:#fff;
    padding: 0px;
    font-size:15px;
    display: inline-block; 
    width: 100%;
}
.link-blue {
    background-color: #0285b7;
    padding:5px;
    margin-top:15px;
}
.fa-white{
    color:#fff;
}
i.fa.fa-chevron-right {
    float: right;
    padding-top: 3px;
  
}
.info-block h4{
    font-size:24px;
    color:#028aca;
    text-align:center;
    line-height: 30px;
        height: 30px;
}
.info-block.poll h4{    
    text-align:left;  
}
.info-block h5{
    font-size: 16px;
    color: #028aca;
    text-align: left;
    line-height: inherit;
    padding-left: 5px;
    padding-right: 5px;
}

label.btn span {
  font-size: 1.5em ;
}
.info-block.poll input[type="checkbox"] {
    display: none;
}


label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #c8c8c8;   
    display: inline-block;
    padding-right:5px;
    float:left;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o{
    color: #0c6;   
    display: inline-block;
    padding-right:5px;
    float:left;
}
label:hover input[type="radio"] ~ i.fa {
color: #7AA3CC;
}

label input[type="checkbox"] ~ i.fa.fa-circle-o{
    color: #c8c8c8; 
     display: inline-block;
    padding-right:5px;
    padding-left:5px;
    margin-top: -3px;
    float:left;
   -webkit-text-stroke: 1px white;
}
label input[type="checkbox"] ~ i.fa.fa-check-circle-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-circle-o{
    color: #0c6;   
     display: inline-block;
    padding-right:5px;
    padding-left:5px;
        margin-top: -3px;
    float:left;
    -webkit-text-stroke: 1px white;
}
label:hover input[type="checkbox"] ~ i.fa {
color: #7AA3CC;
}

div[data-toggle="buttons"] label.active{
    color: #7AA3CC;
}

div[data-toggle="buttons"] label {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 2em;
text-align: left;
white-space: nowrap;
vertical-align: top;
cursor: pointer;
background-color: none;
border: 0px solid 
#c8c8c8;
border-radius: 3px;
color: #c8c8c8;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

div[data-toggle="buttons"] label:hover {
color: #7AA3CC;
}

div[data-toggle="buttons"] label:active, div[data-toggle="buttons"] label.active {
-webkit-box-shadow: none;
box-shadow: none;
}
.question{
        margin: 18px 5px 0px 5px;
}
.span24.box-hidden {
       margin: 0px 0px 10px 1px !important;
       
       }
.img-responsive{
    width:100%;
}
@media(min-width:342px) and (max-width:1199px) {
    .span8.info-block.poll {
        width: 99.9%;
    }
}
@media(min-width:342px) and (max-width:453px) {
    .hospt_name h3 {
           font-size: 16px;
           line-height:3px;
    }
    .icon-hospt {
    width: 39px;
    background-size: 16px;
    height: 21px;
    }
}
@media(min-width:342px) and (max-width:599px) {
    .row-eq-height {
           display:initial;
    }
    .span3.hospt-card-first, .span7.hospt-card-info{
        width:100% !important;
    }
}


@media(min-width:320px) and (max-width:599px) {
    h3 {
        font-size: 13px;
    }

    .icon-hospt {
        width: 43px;
        background-size: 23px;
        height: 24px;
    }

    .hospt_name h3 {
        float: left;
        line-height: 13px;
        color: #fff;
    }

    .hospt_name {
        padding: 4px;
    }

    .hospt-card-first h4 {
        line-height: 0px;
        font-size: 13px;
    }
    .icon-details {        
        width: 30px !important;
        background-size: 30px !important;
        height: 30px !important;
      
    }
    .hospt-rep-card h4 {
       
        line-height: 20px;
    }
}



        @media(min-width:768px) and (max-width:949px) {
            .row-eq-height {
                display: initial;
            }

            .span7.hospt-card-info {
                width: 48% !important;
            }

            .span3.hospt-card-first {
                width: 48% !important;
            }
        }

        @media(max-width:768px) {
            .row-eq-height {
                display: initial;
            }

            .span7.hospt-card-info, ul.leaders {
                width: 99% !important;
                max-width: 99% !important;
            }

            .span3.hospt-card-first {
                width: 100% !important;
            }

            .info-block h4 {
                height: 50px;
            }

            .rating h2 {
                font-size: 27px !important;
            }
        }

        @media(min-width:768px) and (max-width:980px) {
            .span8.info-block.poll {
                width: 32.42506811989101%;
            }
        }

        @media(min-width:882px) {
            .i-cont {
                min-height: 74px;
            }

            .poll {
                height: initial !important;
            }

            .info-block {
                height: 170px;
            }
        }

        .hospt-rep-card h4{
    text-align:center;
    font-size:22px;
    color:#fff;
}
.hospt-rep-card h5 {
    text-align: left;
    color: #fff;
    margin-top: 0px;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 0;
}
.rating h2{
    color:#fff;
    font-size: 50px;
    font-weight: 600;
    line-height:56px;
    text-align:left;
    margin:0px;
    
    }
.rating h5 {
    line-height: 15px;
    margin-top: 5px;
}
.front h1 {
    font-size: 30px;
    text-align: center;
    color: #606060;
    font-weight: 100;
    margin-top:15px;
}
.info-block-blue {
    margin-bottom: 30px;
    background-color: #08c;
    color: #fff;
    padding: 10px 5px 10px 5px;
    min-height: 100px !important;
}
.info-block-green {
    margin-bottom: 0px;
    background-color: #0c6;
    color: #fff;
    padding: 10px 5px 10px 5px;
    min-height: 80px;
}

.top-block {
    background-color: #f0f0f0;
    min-height: 150px;
    padding: 10px;
    margin-bottom:15px;
}
    .top-block h5 {
        color: #6d6d6d;
        font-weight: 600;
        padding: 0px;
        margin-bottom: 7px;
        margin-top: 0;
    }
.carousel-inner {
    width: 90%;
    margin-top: 0px;
    min-height: 130px;
    padding-bottom: 15px;
    margin:0 auto;
}
    .carousel-inner .item {
        padding: 15px;
    }

.item.prev.right, .item.active.right{
background:#fff !important;
height:auto;
}

.blok-comm {
    border-left: 5px solid #ddd;
    padding-left: 10px;
}
.info-block-blue  h4,.info-block-blue  h5 {
     color: #fff;
      font-weight:100;
      margin-top:0px;
}

.info-block-blue h5 {
    font-weight: 400;
    margin-top: 0px;
    text-align: justify;
    font-size: 14px;
    line-height: 18px;
}
    .info-block-green h5 {
        font-weight: 600;
        margin-top: 0px;
        text-align: left;
        font-size: 17px;
        padding:5px;
       
    }

.info-block-blue  h4 {
  text-align:center; 
  font-size:30px; 
  margin-bottom:15px;
 
}
.green {
    background-color: #0c6;
    margin-bottom: 15px;
    border-radius:3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;
}
.green h3 {
    margin-left: 100px;
    font-size:30px;
    color:#fff;
}
.search-icon{
    background-color: #0aa047;
    width: 80px;
    height: 73px;
    position: absolute;
    margin-top: -17px;
        border-radius: 3px 3px 0px 3px;-webkit-border-radius: 3px 3px 0px 3px;-moz-border-radius: 3px 3px 0px 3px;
}
.icon-s{
        width: 70px;
    background-size: 40px;
    height: 60px;
    float: left;
    background-position-y: 20px;
        margin-left: 5px;
}
.btn {
    border: 1px solid #fff;
    border-bottom-color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-shadow: none;
}
.btn-green{
    background: #0aa047;
    float:left;
    display:inline-block;
    margin: 7px;
    padding: 10px 15px;
}
.selectdiv {
  position: relative;
  min-width: 200px;
  float: left;
  width:100%;
 }



/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
display: none;
}

.selectdiv select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  
  display: inline-block;
  width: 100%;
 max-width:550px;
  height: 46px;
  float: left;
  margin: 5px 0px;
  padding: 0px 24px;
  font-size: 16px;
  line-height: 1.75;
  color: #333;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #0aa047;
  -ms-word-break: normal;
  word-break: normal;
}

.selectdiv:after {
    content: '\f0d7';
    font: normal normal normal 17px/1 FontAwesome;
    color: #20ca6a;
    right: 11px;
    top: 6px;
    font-size:30px;
    height: 34px;
    padding: 8px 0px 0px 8px;
    position: absolute;
    pointer-events: none;
}
.info-block-ribbon{
    margin-top:30px;
}

    .info-block-ribbon h5 {
        text-align: center;
        font-weight: 400;
        font-size: 17px;
        color: #606060;
    }
.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}



.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
       width: 56px;
    height: 56px;
    text-align: center;
    padding: 12px 0;
    font-size: 20px;
    line-height: 1.428571429;
    border-radius: 35px;
    margin-top: -14px;
    border: solid 3px #ccc !important;
    opacity:1 !important;
     -webkit-box-shadow:inset 0px 0px 0px 3px #fff !important; 
     -moz-box-shadow:inset 0px 0px 0px 3px #fff !important;
    -o-box-shadow:inset 0px 0px 0px 3px #fff !important;
   -ms-box-shadow:inset 0px 0px 0px 3px #fff !important; 
   box-shadow:inset 0px 0px 0px 3px #fff !important;
      background-color:#428bca;
}

.wizard {
    margin: 20px auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 40px auto;
        margin-bottom: 0;
     
        border-bottom:none;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}
.wizard .nav-tabs > li a:hover{
     border:none !important;
}
.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
  
    cursor: default;
    border:none !important;
   
}

span.round-tab {
     display: inline-block;
					width: 40px;
					height: 40px;
					background-color: #959595;
					text-align: center;
					font-size: 20px;
					color: #a9a9a9;
					border: 5px solid #fff;
					position: relative;
					z-index: 1;
                                        
					-webkit-border-radius: 50%;
					border-radius: 50%;
                    margin-left: -26px;

     position: absolute; 
    color: #fff;
 
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    -moz-box-shadow:    3px 4px 9px 1px #ccc;
  -webkit-box-shadow: 3px 4px 9px 1px #ccc;
  box-shadow:         3px 4px 9px 1px #ccc;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
       background: #ff8964;
    
}
.success span.round-tab {
       background: #65ba69;
    
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}


#tmm-form-wizard .span4{
    margin:0 !important;
    width:25%;
}
#tmm-form-wizard .stage {
    display: inline-block;
    position: relative;
    text-align: center;
    min-height: 112px;
}
#tmm-form-wizard .stage:before, #tmm-form-wizard .stage:after {
    position: absolute;
    background-color: #959595;
    top: 51%;
    margin-top: -33px;
    width: 50%;
    height: 5px;
      
   
    content: '';
}
#tmm-form-wizard .stage:before { left: 0; }
#tmm-form-wizard .stage:after  { right: 0; }

#tmm-form-wizard .stage:first-child:before { display: none; }
#tmm-form-wizard .stage:first-child + .stage + .stage + .stage:after { display: none; }

#tmm-form-wizard .stage.active:after, #tmm-form-wizard .stage.active:before{
    background-color: #fb6b5b !important;
}
#tmm-form-wizard .stage.success:after, #tmm-form-wizard .stage.success:before {
    background-color: #65ba69;
}
#tmm-form-wizard .stage.active:after, #tmm-form-wizard .stage.active:before, #tmm-form-wizard .stage.success.active:after {
    background-color: #fb6b5b;
    border: none;
}
#tmm-form-wizard .stage.success:after, #tmm-form-wizard .stage.success:before {
    background-color:  #65ba69;
    border: none;
}
#tmm-form-wizard .stage-header {
					display: inline-block;
					width: 40px;
					height: 40px;
					background-color: #959595;
					text-align: center;
					font-size: 20px;
					color: #a9a9a9;
					border: 5px solid #fff;                       
					position: relative;
					z-index: 1;
                                        
					-webkit-border-radius: 50%;
							border-radius: 50%;
				}
#tmm-form-wizard .stage-content {
					width:80%;
					padding-left: 17px;
					max-height: 52px;
					margin: 0 auto;          
                    margin-top: 15px;
				}

					#tmm-form-wizard .stage-title {
						font: 600 13px 'calibriregular', sans-serif;
						color: #464646;
						padding-left: 0px;
						text-align: center;
					}

					#tmm-form-wizard .stage-info {
						text-align: left;
						color: #a8a8a8;
						font-family: 'calibriregular', sans-serif;
						font-size: 11px;
						line-height: 1.4;
					}
#tmm-form-wizard .success span.round-tab:after {
     content: "\f058";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    color: #65ba69;
    font-size: 18px;
    padding-right: 10px;
    position: absolute;
    margin-left: -70px;
    top: 42px;
    left: 0;
}
#tmm-form-wizard .success.active span.round-tab:after{
    display:none;
}
.in-wizard #tmm-form-wizard .success span.round-tab:after{
     margin-left: -75px;
}

@media(min-width:320px) and (max-width:768px)  {
    .in-wizard #tmm-form-wizard .success span.round-tab:after {
        margin-left: -35px;
    } 
}


.wizard .nav-tabs > li a {
    width: 40px;
    height: 40px;
    margin: 0px auto;
    border-radius: 100%;
    padding: 0;
    line-height:35px;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    #tmm-form-wizard .span4 {
   
    width: 49%;
}
    span.round-tab {
        font-size: 16px;
        width: 40px;
        height: 40px;
        line-height: 37px;
    }

    .wizard .nav-tabs > li a {
        width: 40px;
        height: 40px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}
.question h5{
    
    font-weight: 600;
}
label.select-resp {
    padding: 0px 5px;
    width: 80%;
     color: #0485b7;
    display: inline-block;
    margin-right: 0;
}
.view-score {
    color: #0485b7;
    font-weight: 600;
    padding-right: 5px;
}
.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 0px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 20px;
  transition: all 0.15s ease-out 0s;
  background:#cccccc;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 1000;
}
.option-input:hover {
  background: #9faab7;
}
.option-input:checked {
  background: #00cc66;
}
.option-input:checked::before {
  height: 20px;
  width: 20px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 18.66667px;
  text-align: center;
  line-height: 20px;
  margin-left:-19px;
}
.option-input:checked::after {  
  animation: click-wave 0.65s;
  background: #00CC66;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}

.link-blue .btn-s {
    width: 100%;
    text-align: left;
    background: none;
    border: none;
    color: #fff;
}

.table.hosp-card thead th {
    color: #ffffff;
    border: 1px solid #ffffff;
    font-size: 16px;
   
    font-weight: 600;
}
.table.hosp-card thead th {
    background-color: #00cc66;
}
.table.hosp-card td.param-group {
    background-color: #00cc66;
    text-align: center;
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    border-top: 4px solid #fff;
}
.table.hosp-card  td {
    
    text-align: center;
}
.table.hosp-card  tr.params  td:last-child {
    color:#0c6;
}
.table.hosp-card tr.params td:first-child {
    background:#f3f3f3;
    font-weight: 500;
    text-align: left;
}
.table-check-toolbar label:before {
    content: "";
    background: url(images/check-g.png) center right no-repeat;
    width: 20px;
    background-size: contain;
    height: 20px;
    position: absolute;
    float: left;
    display: block;
}
.table-check-toolbar label:hover:before {
    color: #fff !important;
    background: url(images/check-w.png) center right no-repeat;
    width: 20px;
    background-size: contain;
    height: 20px;
}

@media(min-width:290px) and (max-width:835px) {
    .table-check-toolbar label{
        padding-top:30px;
    } 
    .table-check-toolbar label:before {
        margin-top: -20px;
    }
}

.table-check-toolbar input[type="checkbox"]:checked + label:before {
    content: "";
    background: url(images/check-w.png) center right no-repeat;
    width: 20px;
    background-size: contain;
    height: 20px;
    position: absolute;
    float: left;
    display: block;
}

.btn-info {
    background-color: #0088cc;
    background-image: -moz-linear-gradient(top,16a3ea,#0088cc);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(16a3ea),to(#0088cc));
    background-image: -webkit-linear-gradient(top,16a3ea,#0088cc);
    background-image: -o-linear-gradient(top,16a3ea,#0088cc);
    background-image: linear-gradient(to bottom,#16a3ea,#0088cc);
}
.nav-action {
    position: fixed;
    bottom: 15px;
    z-index: 999999;
    background: #f2f2f2;
    padding: 10px;
    border: 1px solid #ddd;
    margin: 0 auto;
}
.carousel {
    
    background-color: #f0f0f0;
}
.span3.hospt-card-first p {
    font-size: 10px;
    line-height: 12px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    margin-top: 25px;
    color: #fff;
}
.well.info {
    padding: 0 10px;
    background-color: #028aca;
    margin: 15px 0;
    border-radius: 0;
    border: 1px solid #0285b7;
}

.well.info a{
    color:#fff;
}
ul.nav.nav-pills {
    margin-bottom: 0px;
}
div#info-modal {
    margin-top: 0px !important;
}
.modal-header {
    background-color: #00ce62;
    color: #fff;
}
.modal{
    border:none !important;
    border-radius:0 !important;
}
.modal-header h4{
   color:#ffffff !important;
}
.modal-body p{
    text-align:justify;
}
.info-score th {
    background-color: #0c6;
    color: #fff;
}
@media (max-width: 979px){
    .modal-body, .modal-overflow .modal-body {
        height: auto !important;
       
        overflow: scroll !important;
    }
}
@media (min-width: 979px) {
    body.modal-open.page-overflow, body.modal-open.page-overflow .navbar-inner {
        padding-right: 17px !important;
    }
}
/*Charts*/
.btn.btn-contr {
    background: #0c6;
    border-radius: 0px;
    color: white;
    padding: 0.25rem 0.75rem;
    border: 1px solid #0aa047;
}
.green-icon {
    color: #0c6;
}
.carousel-chart{
    background:#fff;
}

.nav-tabs.graph-tab > li > a {
    padding-bottom: 0px;
    padding: 5px;
    line-height: 12px;
    font-weight: 600;
   
    padding-top: 20px;
    text-align: center;
}
#info-modal-title {
    font-size: 17px;
    font-weight: bold;
    line-height: 24px;
}
/*EndCharts*/

/*Map settings*/
.leaflet-popup-content {
    margin: 0px !important;
}
.full-btn {
    width: auto;
    display: block;
    font-size: medium;
    line-height: 4em;
}
ul.leaders.map-lead li {
    color: #808080;
    padding: 0;
   
    font-size: 11px;
}
.card-body h4 {
    color: #585858 !important;
    font-weight: 400
}
.card-body h3 {
    padding:0;
    margin:0;
}
.card-title h3 {
    color: #585858 !important;
    padding-left: 0;
    font-weight: initial;
}
h4.card-title.pull-right {
    line-height: 3em;
}
.card .hospt_name {
       padding: 0px 15px 0 0;
}
.leaflet-popup-content-wrapper {
    padding: 0px !important;
}
.card-body .btn{
    border:none !important;
}
a.btn.full-btn.pull-center.btn-info, a.btn.full-btn.pull-center.btn-success {
    color: #fff;
}
#comment-form {
    top: 25%;
}
.leaflet-popup-content-wrapper .card{
   padding-top:0px;
}
.leaflet-popup-content {
    width: 100% !important;
}
@media (min-width: 1024px) and (max-width: 1366px) {
    .card-body .span16 {
        width: 65% !important;
    }
    .card-body .span14, .card-body .span10 {
        width: 45.978723% !important;
    }

    .icon-top, .icon-card-like {
      
        background-size: 54px;
    }
 
}
@media(min-width:979px) {
    .leaflet-popup {
        width: 700px !important;
    }
    .card-body .span16 {
        padding: 3px;
    }

  
}
@media(min-width:601px) and (max-width:978px) {
    .leaflet-popup {
        width: 570px !important;
    }
    .icon-top, .icon-card-like {
        background-size: 54px;
    }
   
}
@media(min-width:501px) and (max-width:600px) {
    .leaflet-popup {
        width: 459px !important;
    }
    h4.card-title.pull-right {
        line-height: 2em;
    }
    .card-body .span16 {
        padding: 3px;
    }
}
@media(min-width:401px) and (max-width:500px) {
    .leaflet-popup {
        width: 359px !important;
    }
    h4.card-title.pull-right {
        line-height: 2em;
    }
    .card-body .span16 {
        padding: 3px;
    }
   
}
@media(max-width:400px) {
    .leaflet-popup {
        width: 270px !important;
    }
    h4.card-title.pull-right {
        line-height: 2em;
    }
    .card-body .span16{
        padding:3px;
    }

    
}
.top-block h5 a {
    color: #7d7d7d;
}
path.leaflet-interactive {
    background: #ddd;
    fill: #797979;
    stroke: #9c9c9c;
    stroke-width: 2;

}